#include "gui\helpwidget.h"
#include "ui_helpwidget.h"

HelpWidget::HelpWidget(LegacyApp *_app, QWidget *parent) :
    QWidget(parent),
    ui(new Ui::HelpWidget),
    app(_app)
{
    ui->setupUi(this);
}

HelpWidget::~HelpWidget()
{
    delete ui;
}
